## GstCurlTlsSink

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseSink
                        ╰──GstCurlBaseSink
                            ╰──GstCurlTlsSink

### Properties

#### ca-cert

    “ca-cert” gchararray

CA certificate to use in order to verify the peer

Flags : Read / Write

Default value : NULL

#### ca-path

    “ca-path” gchararray

CA directory path to use in order to verify the peer

Flags : Read / Write

Default value : NULL

#### crypto-engine

    “crypto-engine” gchararray

OpenSSL crypto engine to use for cipher operations

Flags : Read / Write

Default value : NULL

#### insecure

    “insecure” gboolean

Allow curl to perform insecure SSL connections

Flags : Read / Write

Default value : true

The results of the search are